[Comm]
host_addr=ftp://ftp.n-sight.com.cn:21
srource_addr=/TheLastClient/hxWQX/
target_file_name=mysetup.exe
save_name=../setup.exe
version_info=VInfo.ini
change_log=changelog.txt
time_out=30
begin_load=0

[Address]
host_addr=ftp://ftp.n-sight.com.cn:21
srource_addr=/TheLastClient/Addr/Option/PROD/
vinfo_filename=VInfoAddress.ini
address_filename=address.ini
save_dir=/
dest_dir=/../
